View Issue Details

IDProjectCategoryView StatusLast Update
00020563D-Coat v4.5Paint roompublic2016-03-18 23:58
Reporterajz3dAssigned ToAndrew 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindows 7OS Version(64 Bit)
Product Version 
Target VersionFixed in Version 
Summary0002056: RMB+MMB not working with paint layer commands
DescriptionRMB+MMB (copying UI commands to clipboard) doesn't work with paint layer commands.
TagsNo tags attached.

Activities

ajz3d

2015-11-30 22:56

reporter  

Andrew

2015-12-09 17:41

administrator   ~0004834

fixed in 4.5.25

ajz3d

2016-03-18 23:58

reporter   ~0004894

Confirmed. Thank you.

Issue History

Date Modified Username Field Change
2015-11-30 22:56 ajz3d New Issue
2015-11-30 22:56 ajz3d File Added: paint_layers_commands_rmb_lmb.png
2015-12-09 17:41 Andrew Note Added: 0004834
2015-12-09 17:41 Andrew Status new => resolved
2015-12-09 17:41 Andrew Resolution open => fixed
2015-12-09 17:41 Andrew Assigned To => Andrew
2016-03-18 23:58 ajz3d Note Added: 0004894
2016-03-18 23:58 ajz3d Status resolved => closed